bm::_copyright< T > Struct Template Reference

Internal structure. More...

`#include <bmconst.h>`

## Static Public Attributes

static const char | _p []
| Version as a text.
static const unsigned | _v [3]
| MAJOR.MINOR.PATCH version components.

## Detailed Description

template<bool T>
struct bm::_copyright< T >

Internal structure.

Copyright information.

Definition at line 239 of file bmconst.h.

## Field Documentation

## _p

template<bool T>

const char bm::_copyright< T >::_p[]

static

Version as a text.

Definition at line 241 of file bmconst.h.

## _v

template<bool T>

const unsigned bm::_copyright< T >::_v[3]

static

MAJOR.MINOR.PATCH version components.

Definition at line 242 of file bmconst.h.

The documentation for this struct was generated from the following file:

- bmconst.h